-- 基础信息
base_info = {
	group_id = 133312090
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 90001, gadget_id = 70330409, pos = { x = -3204.004, y = 71.505, z = 4404.060 }, rot = { x = 332.770, y = 304.981, z = 6.885 }, level = 32, area_id = 28 },
	{ config_id = 90002, gadget_id = 70330409, pos = { x = -3207.846, y = 72.000, z = 4381.385 }, rot = { x = 350.011, y = 2.727, z = 346.540 }, level = 32, area_id = 28 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 90001, 90002 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
